## org.apache.poi.hdf.extractor
Class TAP

    java.lang.Object
      org.apache.poi.hdf.extractor.TAP

public class TAP
extends java.lang.Object

Comment me

Author:
  Ryan Ackley

Constructor Summary
`TAP()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TAP

    public TAP()

Copyright © 2003 Apache Software Foundation.